@charset "utf-8";
/* AL-KO Sommertour */

body {
	background-color: #FFF;
	background-image:url(../img/back.gif);
	background-repeat: repeat-x;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #4D4D4D;
	padding: 0;
	margin: 0;
	
}

h1 {
	font-size: 16px;
	margin-top: 0;
}
	
h2 {
	font-size: 14px;
	margin-top: 0;
}
	

a {
	text-decoration: none;
}

a img {
	border: none;
}

#clear {
	clear: both;
}

#main {
	background-color: #fff;
	width: 1080px;
	margin: 0 auto;
}
	
#header {
	height: 115px;
	padding-top: 188px;
	background-image:url(../img/header.jpg);
	background-repeat: no-repeat;
}

#logos {
	height: 75px;
	color: #FFF;
	font-size: 11px;
	padding-left: 60px;
}

#firmen {
	margin-left: 65px;
}

#menu {

}

#menu .menu_item {
	height: 26px;
	width: 180px;
	padding-top: 14px;
	float: left;
	background-image:url(../img/menu.png);
	background-repeat: no-repeat;
	font-size: 12px;
	text-align: center;
}

#menu div.menu_item:hover {
	background-image:url(../img/menu_a.png);
}

#menu .aktiv {
	background-image:url(../img/menu_a.png);
}

#menu .menu_item a {
	color: #FFF;
	width: 180px;
}

#content {
	padding: 50px 20px 50px 70px;
}

#text {
	float: left;
	width: 700px;
}

#termine {
	float: right;
	width: 235px;
	font-size: 11px;
}

.termin {
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #4d4d4d;
}

.terrmin h2 {
	margin: 0;
	font-size: 11px;
}

#facebook {
	float: right;
	width: 235px;
	font-size: 11px;
}

.fb {
	padding-bottom: 10px;
	padding-left: 10px;
	margin-bottom: 10px;
}

#footer {
	text-align: right;
	background-color: #999;
	font-size: 11px;
	padding: 5px 45px 0 0;
	height: 21px;
}

#footer a {
	color: #FFF;
}

div.bild {
	float: left;
	margin: 10px 10px 0 0;
}


